/*
--------------------------------------
Global Setup
--------------------------------------
*/

html {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
}

/*.unslider-arrow {
display: none;
}
*/
.unslider-nav {
  display: block;
}

@keyframes boxAnimation {
  0% {
    
  }
  
  50% {
    margin-left: 15%;
    width: 70%;
  }
  
  100% {
    margin-left: 15%;
    width: 70%;
  }
}

.fa-bars {
  display: none;
  font-size: 8vh;
  position: absolute;
  top: 2vh;
  right: 5vw;
}

/*
--------------------------------------
Landing Page Hero Image
--------------------------------------
*/
.heroLanguage {
  background: url("home_hero.png") no-repeat 75% center fixed;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
  width: 100%;
}

.heroLanguageBox {
  margin: 15vh auto 0;
  width: 35%;
}

.heroLanguageBox img {
  margin-left: 9%;
  width: 80%;
}

.heroLanguageBox .buttons {
  margin: 30px 0;
  width: 100%;
}

.heroLanguageBox .buttons > div {
  padding: 0;  
}

.heroLanguageBox .buttons button {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  padding: 18px;
  width: 98%;
  margin-top: 10px;
}

/*
--------------------------------------
Hero Image
--------------------------------------
*/

.hero {
  background: url("home_hero.png") no-repeat center center fixed;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
  width: 100%;
}

.hero img {
  margin-top: 15vh;
  margin-left: 32.5%;
  width: 35%;
}

.hero form {
  font-size: 0;
  margin: 40px auto 0;
  width: 35%;
}

.hero form input[type="text"] {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 600;
  opacity: .6;
  padding: 18px;
  margin: 0;
  width: 70%;
}

.hero form input[type="email"]:focus {
  opacity: 1;
}

.hero form input[type="email"] {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 600;
  opacity: .6;
  padding: 18px;
  margin: 0;
  width: 62%;
  margin-left: 3%;
}

.hero form input[type="text"]:focus {
  opacity: 1;
}

.hero form input[type="submit"] {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
  margin-left: 5%;
  padding: 18px;
  vertical-align: initial;
  width: 25%;
}

/*
--------------------------------------
Header/Nav
--------------------------------------
*/

header {
  box-sizing: border-box;
  background-color: #FFFFFF;
  display: inline-block;
  width: 100%;
  z-index: 99;
}

header:hover {
  overflow: visible !important;
}

.logoContainer {
  display: inline-block;
  height: 100%;
  margin-left: 5%;
  width: 20%;
}

.logoContainer img {
  box-sizing: border-box;
  max-height: 100%;
  margin: 0;
  padding: 5%;
  padding-left: 10%;
  max-width: 70%;
}

header nav {
  display: inline-block;
  float: right;
  font-size: 0;
  overflow: hidden;
  width: 75%;
}

header nav ul {
  display: inline-block;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

header nav ul li {
  box-sizing: border-box;
  display: inline-block;
  font-size: 1vw;
  font-weight: 700;
  padding-top: 4.75vh;
  padding-bottom: 4.8vh;
  text-align: center;
  width: 12%;
  text-transform: uppercase;
}

header nav ul li a {
  color: #1a1a1a;
}
header nav ul li a:hover {
  text-decoration: none;
  color: #1a1a1a;
}

nav ul li::after {
  background-color: #DD462B;
  content: '';
  display: block;
  height: 3px;
  left: 0;
  margin-left: 50%;
  position: relative;
  width: 0%;
  transition: all .25s ease;
}

header nav ul li:hover::after {
  animation: boxAnimation 1s ease forwards 1;
}
.dropdown:hover .dropdownMenu {
  display: inline-block !important;
}

.dropdown li {
  float: left;
  width: 100%;
}

.wordmark {
  box-sizing: border-box;
  display: inline-block;
  font-size: 2.5vh;
  font-weight: 700;
  padding-top: 2vh;
  padding-bottom: 4.8vh;
  text-align: center;
  text-transform: uppercase;
  padding-left: 20%;
  color: #DD462B;
}

.wordmark:hover {
  text-decoration: none;
  color: #DD462B;
}

.wordmark::after {
  background-color: #DD462B;
  content: '';
  display: block;
  height: 3px;
  left: 0;
  margin-left: 50%;
  position: relative;
  width: 0%;
  transition: all .25s ease;
}

.wordmark:hover::after {
  animation: boxAnimation 1s ease forwards 1;
}

.wordmarkContainer {
  display: inline-block;
  margin: auto;
  width: 20%;
}

.donateButton {
  background-color: #DD462B;
  color: #FFFFFF;
}

.donateButton a {
  color: #fff;
}

.donateButton a:hover {
  color: #fff;
}

.donateButton::after {
  background-color: #FFFFFF;
}

/*
--------------------------------------
Join Section
--------------------------------------
*/

#join {
  background: linear-gradient(rgba(113, 181, 67, 0.8), rgba(113, 181, 67, 0.8)), url("join_back.jpg") no-repeat center center fixed;
  background-size: cover;
  float: left;
  width: 100%;
}

#join .left {
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.6);
  float: left;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 5%;
  padding: 30px;
  width: 40%;
}

#join .left h2 {
  color: #44296D;
  font-size: 44px;
  font-weight: 700;
  margin: 0 0 15px 0;
}

#join .left h3 {
  color: #000000;
  font-size: 44px;
  font-weight: 500;
  margin: 0 0 20px 0;
}

#join .left p {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1.5em;
  margin: 0 0 20px 0;
}

#join .left form {
  font-size: 0;
}

#join .left form input[type="text"], #join .left form input[type="email"] {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 16px;
  margin-bottom: 5px;
  padding: 20px;
  width: 100%;
}

#join .left #postal {
  width: 40%;
}

#join .left form input[type="submit"] {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  padding: 18px;
  width: 100%;
}

#join .unslider {
  box-sizing: border-box;
  float: left;
  overflow: visible;
  width: 40%;
}

#join .right {
  box-sizing: border-box;
  color: #FFFFFF;
  float: left;
  margin-top: 80px;
  margin-bottom: 70px;
  margin-left: 10%;
  padding: 0px;
  width: 100%;
  overflow: hidden;
}

#join .right ul {
  left: 0;
  /*width: 100% !important;*/
}

#join .right li {
  width: 100%;
}

#join .right .textBox {
  box-sizing: border-box;
  background: url("text_box.png") no-repeat center center scroll;
  background-size: 100% 100%;
  margin: 0 10%;
  
}

#join .right .textBox p {
  box-sizing: border-box;
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 40px;
  margin: 0;
  padding: 20px 40px 40px;
}

#join .right .lower {
  display: inline-block;
  margin-top: 25px;
  width: 100%;
}

#join .right .lower .donor, .endorsementArch .lower .donor {
  background-color: #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  float: left;
  height: 64px;
  width: 64px;
  margin-top: -30px;
  margin-right: 24px;
}

.endorsementArch .lower .donor {
  margin-top: 0;
}

#join .right .lower span, .endorsementArch .lower span {
  display: inline-block;
  float: left;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-top: 20px;
  margin-left: 15px;
}

#join .right .lower .twitterButtons {
  float: right;
}

#join .right .lower .fa {
  font-size: 24px;
  margin: 20px 5px;
}

#join .right .arrows {
  display: inline-block;
  margin-top: 100px;
  float: left;
}

#join .right .arrows .unslider-arrow {
  display: inline-block;
  font-size: 36px;
  opacity: .75;
}

#join .right .arrows .prev {
  left: 0;
  right: 100%;
}

#join .right .buttons {
  float: left;
  margin-top: 25px;
  width: 100%;
}

#join .right .buttons button {
  box-sizing: border-box;
  background-color: #15A6E1;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin-left: 2.5%;
  padding: 18px;
  width: 45%;
}

#join .right .buttons #endorse {
  background-color: #44296D;
}

/*
--------------------------------------
Featured Stories
--------------------------------------
*/

#featuredStories {
  background: #F1F1F1;
  float: left;
  width: 100%;
}

#featuredStories h2 {
  margin: 50px;
  font-size: 44px;
  font-weight: 500;
}

#featuredStories h2 span {
  color: #44296D;
  display: inline;
  font-weight: 700;
}

#storiesSlider {
  margin-left: 2.5%;
  width: 95%;
}

#storiesSlider ul li ul {
  margin-left: 1%;
}

#storiesSlider ul li ul li {
  box-sizing: border-box;
  background-color: #44296D;
  display: inline-block;
  min-height: 500px;
  margin-left: 2%;
  overflow: hidden;
  width: 22%;
}

#storiesSlider ul li ul li img {
  background-color: #888888;
  display: inline-block;
  height: 19vw;	
  width: 22vw;
}

#storiesSlider ul li ul li p {
  color: #F1F1F1;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.5em;
  margin: 0;
  padding: 10px 5%;
}

#storiesSlider ul li ul li button {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-left: 5%;
  padding: 18px;
  width: 90%;
}

#featuredStories .arrows {
  display: inline-block;
  margin-top: 100px;
  float: left;
}

#featuredStories .arrows .unslider-arrow {
  display: inline-block;
  font-size: 36px;
  opacity: .75;
  right: 0;
}

#featuredStories .arrows .prev {
  left: 0;
  right: 100%;
}

#featuredStories .unslider:nth-of-type(2) {
  display: none;
}

#storiesSmall {
  height: 100vh;
  margin-left: 10%;
  width: 80%;
}

#storiesSmall ul {
  height: 90vh;
}

#storiesSmall ul li {
  box-sizing: border-box;
  background-color: #44296D;
  display: inline-block;
  height: 100vh;
  margin-left: 0;
  overflow: hidden;
}

#storiesSmall ul li img {
  background-color: #888888;
  display: inline-block;
  height: 60%;	
  width: 100%;
}

#storiesSmall ul li p {
  color: #F1F1F1;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.5em;
  margin: 0 0 25px;
  padding: 10px 10%;
}

#storiesSmall ul li button {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-left: 5%;
  padding: 18px;
  width: 90%;
}

#storiesSmall .arrows {
  display: inline-block;
  margin-top: -25%;
  float: left;
}

#storiesSmall .arrows .unslider-arrow {
  color: #FFFFFF;
  display: inline-block;
  font-size: 48px;
  opacity: .75;
  right: 0;
}

#storiesSmall .arrows .prev {
  left: 0;
  right: 100%;
}

.unslider-nav {
  margin-top: 30px;
  margin-bottom: 30px;
}

/*
--------------------------------------
Next Event Section
--------------------------------------
*/

#nextEvent {
  background: linear-gradient(rgba(68, 41, 109, 0.8), rgba(68, 41, 109, 0.8)), url("next_back1.jpg") no-repeat center center fixed;
  background-size: cover;
  float: left;
  width: 100%;
}

#nextEvent h2 {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 36px;
  letter-spacing: 2px;
  margin: 50px 10px 0 5%;
  display: inline-block;
  float: left;
}

#nextEvent h2 span {
  display: inline;
}

#nextEvent #eventDate {
  font-size: 36px;
  font-weight: 700;
  margin-top: 0;
}

#nextEvent .content {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  margin-top: 45px;
  width: 50%;
  float: left;
}

#nextEvent .content span {
  display: block;
  margin: 20px 0;
  width: 100%;
}

#nextEvent .content p {
  margin: 30px 0 20px;
  font-size: 1.5em;
}

#nextEvent .content .thin {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 30px;
}

#nextEvent .content button {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-right: 25%;
  margin-bottom: 40px;
  padding: 18px;
  width: 40%;
}

#nextEvent .content .ghost {
  background-color: transparent;
  border: 1px solid #FFFFFF;
  
}

/*
--------------------------------------
The "Devil Buttons"
--------------------------------------
*/

#devilButtons {
  box-sizing: border-box;
  float: left;
  padding: 50px;
  padding-left: 5%;
  width: 100%;
}

#devilButtons .devilButton {
  color: #FFFFFF;
  display: inline-block;
  float: left;
  font-size: 2.5vw;
  font-weight: 700;
  margin: 1.5%;
  padding: 70px 0;
  text-align: center;
  width: 30%;
}

#db1 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("vote.jpg") no-repeat center center local;
  background-size: 100%;
  transition: all 1s ease;
}

#db1:hover {
  background: linear-gradient(rgba(221, 70, 43, 0.7), rgba(221, 70, 43, 0.7)), url("vote.jpg") no-repeat center center local;
  background-size: 110%;
}

#db2 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("policy.jpg") no-repeat center center local;
  background-size: 100%;
  transition: all 1s ease;
}

#db2:hover {
  background: linear-gradient(rgba(221, 70, 43, 0.7), rgba(221, 70, 43, 0.7)), url("policy.jpg") no-repeat center center local;
  background-size: 110%;
}

#db3 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("donate.jpg") no-repeat center center local;
  background-size: 100%;
  transition: all 1s ease;
}

#db3:hover {
  background: linear-gradient(rgba(221, 70, 43, 0.7), rgba(221, 70, 43, 0.7)), url("donate.jpg") no-repeat center center local;
  background-size: 110%;
}

/*
--------------------------------------
Media Section
--------------------------------------
*/

#media {
  background: #F1F1F1;
  float: left;
  width: 100%;
}

#media h2 {
  margin: 50px;
  font-size: 44px;
  font-weight: 500;
}

#media h2 span {
  color: #44296D;
  display: inline;
  font-weight: 700;
}

#media .content {
  margin-left: 10%;
  width: 80%;
}

#media .content .video {
  display: inline-block;
  float: left;
  height: 27vh;
  margin-bottom: 1vh;
  margin-left: 1%;
  overflow: hidden;
  width: 25%;
}

#media .content .featured {
  height: 55vh;
  width: 70%;
}

#media .content .video img {
  min-height: 100%;
  min-width: 100%;
}

#media .content .bottom .video {
  width: 31.4%;
}

#media .content button {
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #44296D;
  border-radius: 3px;
  color: #44296D;
  float: left;
  font-size: 18px;
  font-weight: 700;
  margin-top: 40px;
  margin-left: 1%;
  margin-bottom: 40px;
  padding: 18px;
  width: 25%;
}

/*
--------------------------------------
Contact Section
--------------------------------------
*/

#contact {
  background: url("contact_bg.png") no-repeat 70% center fixed;
  background-size: cover;
  color: #FFFFFF;
  float: left;
  width: 100%;
}

#contact h2 {
  margin: 75px 50px;
  font-size: 44px;
  font-weight: 500;
}

#contact h2 span {
  display: inline;
  font-weight: 700;
}

#contact .content {
  float: left;
  margin-left: 50px;
  margin-right: 25px;
}

#contact .content img {
  margin-bottom: 25px;
  width: 200px;
}

#contact .content p {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 1px;
}

#contact .content span {
  font-weight: 700;
}

#contact .content form {
  font-size: 0;
  margin: 40px auto 0;
  width: 100%;
}

#contact .content form input[type="email"] {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  color: #231F20;
  font-size: 18px;
  font-weight: 600;
  opacity: .6;
  padding: 15px;
  margin: 0;
  width: 70%;
}

#contact .content form input[type="email"]:focus {
  opacity: 1;
}

#contact .content form input[type="submit"] {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
  margin-left: 5%;
  padding: 15px;
  vertical-align: initial;
  width: 25%;
}

/*
--------------------------------------
Footer
--------------------------------------
*/

footer {
  clear: both;
  width: 95%;
  padding: 10px;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

footer ul li {
  display: inline-block;
}

footer ul li a {
  color: #fff;
}

footer ul li a:hover {
  color: #fff;
}

.noLink a {
  color: #fff;
}

.noLink a:hover {
  color: #fff;
  text-decoration: none;
}

/*
--------------------------------------
Secondary Pages
--------------------------------------
*/

#howTo header {
  position: fixed;
  top: 0;
  left: 0;
}

#howToHero {
  background-size: 100%;
  float: left;
  height: 70vh;
  width: 100%;
}

#howToHero h1 {
  color: #FFFFFF;
  font-size: 9vw;
  font-weight: 700;
  margin-top: 30vh;
  text-align: center;
}

#heroOverlay {
  background-color: #44296D;
  height: 70vh;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#howToMain article {
  background-color: #F1F1F1;
  display: inline-block;
  float: left;
  width: 100%;
  padding: 0 5% 2%;
}

#howToMain article h2 {
  font-size: 36px;
  margin-top: 5vh;
  margin-left: 5%;
}

#howToMain article .content {
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.5em;
  margin-left: 5%;
  width: 90%;
}

.social-stuff {
  margin-left: 5%;
  width: 90%;
  padding-top: 20px;
}

#howToMain article .content .articleImage {
  max-height: 200px;
  margin: 75px 0;
  overflow: hidden;
  width: 100%;
}

#howToMain article .content .articleImage img {
  height: auto;
  width: 100%;
}

#howToMain article .content .dropLetter {
  font-size: 5em;
}

.bigDate {
  font-size: 4em;
  font-family: raleway;
  text-decoration: none;
}

.bigTitle {
  font-size: 3em;
  font-family: raleway;
  padding-top: 7px;
}

.blog-buttons {
  float: left;
  margin-top: 25px;
  width: 100%;
}

.blog-buttons button {
  box-sizing: border-box;
  background-color: #15A6E1;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin-left: 2.5%;
  padding: 18px;
  width: 45%;
}

.blog-buttons #endorse {
  background-color: #44296D;
}

.horiz ul li {
  display: inline-block;
}

.horiz {
  text-align: center;
}

.endorsementArch {
  margin-left: 25%;
  width: 70%;
}

.endorsementArch .endorsement {
  margin-top: 100px;
  float: left;
}

.endorsementArch p {
  font-size: 20px;
  width: 100%;
  display: inline-block;
}

.endorsementArch .pagination {
  float: left;
  width: 100%;
  list-style-type: none;
}

.endorsementArch ul {
  list-style-type: none;
}

.endorsementArch .pagination li {
  float: left;
  margin-left: 15px;
}

/*
--------------------------------------
Media Queries
--------------------------------------
*/

@media screen and (max-width: 1200px) and (min-width: 750px) {
  
  .hero form input {
    margin: 10px 0 !important;
    width: 100% !important;
  }
  
  #join .left, #join .unslider {
    width: 90%;
  }
  
  #join .unslider .right {
    margin-top: 0 !important;
  }
  
  #nextEvent .content button {
    width: 60%;
  }
  
  #devilButtons .devilButton {
    padding: 35px 0;
  }
  
  #howToHero {
    background-size: auto 100%;
  }
}

@media screen and (max-width: 750px) {
  
  .heroLanguageBox {
    margin: 15vh auto 0;
    width: 60%;
  }
  
  .hero {
    background-position: 80% 60%;
  }
  
  .hero img {
    margin-top: 30vh;
    margin-left: 15%;
    width: 70%;
  }
  
  .hero form {
    display: none;
  }
  
  .hero form input {
    margin: 10px -50% !important;
    width: 200% !important;
  }
  
  header {
    left: 0;
    overflow: visible !important;
    position: fixed !important;
    top: 0;
  }
  
  .logoContainer {
    width: auto;
    max-width: 100%;
    height: 12vh;
  }
  
  .logoContainer img {
    height: 100%;
    max-width: none;
  }
  
  .fa-bars {
    display: inline-block;
  }
  
  header nav {
    display: none;
    position: absolute;
    right: 0;
    top: 12vh;
    width: 50%;
    min-width: 200px;
    background-color: #FFFFFF;
  }
  
  header nav ul {
    margin: 0;
    padding: 40px 0;
  }
  
  header nav ul li {
    font-size: 3vw;
    padding: 15px 0;
    width: 100%;
    /*text-align: right;*/
  }
  
  #join .left, #join .unslider {
    width: 90%;
  }
  
  #join .unslider {
    display: none;
  }
  
  #join .unslider .right {
    margin-top: 0 !important;
  }
  
  #featuredStories .unslider:first-of-type {
    display: none;
  }
  
  #featuredStories .unslider:nth-of-type(2) {
    display: inline-block;
  }
  
  #nextEvent h2 {
    margin-left: 10%;
  }
  
  #nextEvent .content {
    margin-top: 5px;
    margin-bottom: 40px;
    margin-left: 10%;
    width: 80%;
  }
  
  #nextEvent .content button {
    margin-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  
  #devilButtons {
    margin-left: 5%;
    padding: 70px 0;
    width: 90%;
  }
  
  #devilButtons .devilButton {
    background-size: cover;
    font-size: 48px;	
    margin: 30px 0;
    width: 100%;
  }
  
  #media {
    display: none;
  }
  
  #media .content .video {
    width: 49%;
  }
  
  #media .content .featured {
    width: 100%;
  }
  
  #contact h2 {
    margin-left: 5%;
  }
  
  #contact .content {
    margin: 0 5%;
    width: 90%;
  }
  
  #contact form input {
    margin: 10px 5% !important;
    width: 90% !important;
  }
  
  #contact .content p {
    font-size: 5vw;
  }
  
  #howToHero {
    background-size: cover !important;
  }
  
  .bigTitle {
    font-size: 6.5vw;
  }
  
  header {
    z-index: 900;
  }
  
  .endorsementArch {
    margin-left: 5%;
    width: 90%;
  }
  
  .endorsementArch .btn-primary {
    float: right;
  }
}

/*
--------------------------------------
Join Form
--------------------------------------
*/

.joinForm form {
  font-size: 0;
}

.joinForm form input {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 20px;
  width: 100%;
}

.joinForm form input[type="email"], .joinForm form input[type="text"], .donationForm .text {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 20px;
  width: 100%;
}

.joinForm form select {
  box-sizing: border-box;
  border: none;
  border-radius: 3px;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 20px;
  width: 100%;
  height: 62px;
}

.joinForm form input[type="submit"], .donationForm input[type="submit"] {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  padding: 18px;
  width: 100%;
}

.donationForm {
  margin-left: 5%;
}

.membershipOptions {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  float: left;
  margin-left: 10%;
  flex-basis: 30%;
  width: 80%;
}

.membershipOptions .option {
  box-sizing: border-box;
  background-color: #DD462B;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
  padding: 18px;
  text-align: center;
  width: 30%;
}

.joinForm label {
  font-size: 16px;
  height: 50%;
  margin-bottom: 0px;
}

.joinForm .language select {
  height: 41px;
  padding: 0 20px;
}